# Create a conversation label

Creates a conversation label.

```http
POST https://api.pozy.ai/v1/inbox/labels
```

- Area: Inbox / Messages
- Auth: Authorization: Bearer pz_live_...

## Request body

Content type: `application/json`

- `accountId`, string, required
- `name`, string, required

## Example request

```bash
curl -X POST "https://api.pozy.ai/v1/inbox/labels" \
  -H "Authorization: Bearer $POZY_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "accountId": "696e0b682d0a31188e7a2ba9",
  "name": "Acme"
}'
```

```ts
const res = await fetch("https://api.pozy.ai/v1/inbox/labels", {
  method: "POST",
  headers: {
    Authorization: `Bearer ${process.env.POZY_API_KEY}`,
    "Content-Type": "application/json",
  },
  body: JSON.stringify({
    accountId: "696e0b682d0a31188e7a2ba9",
    name: "Acme"
  }),
});
const data = await res.json();
if (!res.ok) throw new Error(data?.error ?? `Request failed with status ${res.status}`);
console.log(data);
```

```python
import os
import requests

resp = requests.post(
    "https://api.pozy.ai/v1/inbox/labels",
    headers={"Authorization": f"Bearer {os.environ['POZY_API_KEY']}"},
    json={
        "accountId": "696e0b682d0a31188e7a2ba9",
        "name": "Acme",
    },
    timeout=30,
)
resp.raise_for_status()
print(resp.json())
```

## Response 201

- `label`, object
  - `id`, string
  - `name`, string

```json
{
  "label": {
    "id": "6bfebd43ddc270f6d2c56fc5",
    "name": "Acme"
  }
}
```
